.p10.blur
{
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
}

.p10 h1, .p10 h2, .p10 h3, .p10 h4
{
	line-height: normal;
	margin: 0;
}

.p10 h1
{
	font-size: 3.4em;
	font-family: 'Exo 2', sans-serif;
}

.p10 h2, .p10 h3
{
	font-size: 16px;
	font-weight: normal;
}

.p10 h4
{
	font-size: 16px;
	font-weight: 500;
}

.p10 h5
{
	font-size: 24px;
	font-weight: 500;
	text-align: center;
}

.p10 p
{
	margin: 0;
}

.p10 .edit-options
{
	position: relative;
	top: -30px;
	text-align: right;
}

.p10 .global-dropdown
{
	padding: 0;
	border: 0;
	margin: 0;
	box-shadow: 0 1px 4px RGBA(0, 0, 0, .05);
	left: 6px;
	top: 76px;
}

.p10 .global-dropdown:before,
.p10 .global-dropdown:after
{
	top: -6px;
	left: 28px
}

.p10 .global-dropdown > li
{
	border-bottom: 1px solid #EEE;
	padding: 6px 12px;
	min-width: 100px;
}

.p10 .global-dropdown > li:last-child
{
	border: 0;
}

.p10 .global-dropdown > li a:link,
.p10 .global-dropdown > li a:visited
{
	font-size: 13px;
	color: #323232;
	display: block;
}

.p10 .global-dropdown > li a:hover,
.p10 .global-dropdown > li a:active
{
	color: #7bbb6e;
}


/* general */

.p10
{
	color: #14171b;
	font-size: 16px;
	line-height: 1.45em;
	width: auto;
	display: block;
	position: relative;
	background: white;
}

.p10:not(.dark-night)
{
	border-bottom: 1px solid #EEE;
}

.p10 a:link,
.p10 a:visited
{
	color: #7bbb6e;
}

.p10 a:hover,
.p10 a:active
{
	color: #CCC;
}

.p10 .btn
{
}

.p10.dark-night .btn.gray:link,
.p10.dark-night .btn.gray:visited
{
	color: white;
	border-color: RGBA(255,255,255,.25);
}


.p10 .person
{
	position: relative;
	display: block;
	width: 100%;
	z-index: 10;
	position: relative;
	padding: 0 0 50px 0;
	background: white;
}

.p10 .grid-1170
{
	max-width: 1170px;
	margin: 0 auto;
}

.p10 .grid-640
{
	max-width: 640px;
	margin: 0 auto;
}

.p10 .artist-avatar
{
	margin: 0 auto;
	float: none;
	display: inline-block;
}

.p10 .artist-avatar .avatar
{
	width: 132px;
	height: 132px;
}

.p10 .artist-avatar .is-remote-ready-container
{
	bottom: 18px;
	right: 6px;
}

.p10 #fixed-hire-me
{
	text-align: center;
	width: 200px;
	position: fixed;
	bottom: 32px;
	left: 32px;
	background-color: white;
	padding: 36px 24px 24px;
	z-index: 99;
	border-radius: 10px;
	box-shadow: 0px 20px 48px rgba(0,0,0,0.05);
	line-height: 0;
	color: #14171b;
}

.p10 #fixed-hire-me .avatar-container
{
	position: absolute;
	top: -38px;
	left: 0;
	right: 0;
	width: 100%;
}
.p10 #fixed-hire-me .avatar
{
	width: 76px;
	height: 76px;
	box-shadow: 0px 0 0 4px white;
	float: none;
	margin: 0 auto;
}

.p10 #fixed-hire-me .meta
{
	line-height: 1.45em;
	margin: 14px 0;
}

.p10 .verified
{
	position: absolute;
	top: 0;
	right: 0;
	width: 42px;
	z-index: 1;
}

.p10 .verified:after
{
	position: absolute;
	top: -2px;
	right: 4px;
	font-family: "Pictos";
	content: '3';
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
}

.p10 .verified:before
{
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0px;
	height: 0px;
	border-bottom: 42px solid transparent;
	border-right: 42px solid #7bbb6e;	
}

.p10 .center
{
	text-align: center;
}

.p10 .sprite
{
	background: url('sprite.png') no-repeat top left;
}

.p10 .btn-availability
{
	    margin: 18px 0 0 0;
}


.p10 .play-icon
{
	width: 70px;
	height: 70px;
	background-position: -74px -74px;
	display: block;
	z-index: 30;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -35px 0 0 -35px;
	opacity: 0.8;
}

.p10 .arrow-up
{
	position: relative;
	display: block !important;
	margin: 10px auto 0 auto;
	width: 56px;
	height: 56px;
	border: 1px solid #ddd;
	color: #bbb !important;
}

.p10 .arrow-up:before,
.p10 .arrow-up:after
{
	content: "";
	display: block;
	text-indent: -99999em;
	overflow: hidden;
	width: 0;
	height: 0;
	border-left: 12px solid rgba(0, 0, 0, 0);
	border-right: 12px solid rgba(0, 0, 0, 0);
	border-bottom: 12px solid #323232;
	position: absolute;
	top: 21px;
	left: 15px;
}

.p10 .arrow-up:after
{
	top: 22px;
	border-bottom: 12px solid #FFF;
}

/* Editing */

.p10 a.settings-icon:link,
.p10 a.settings-icon:visited
{
	display: none;
	position: absolute;
	left: 24px;
	top: 24px;
	font-size: 20px;
	color: #FFF !important;
	z-index: 50;
	width: 38px;
	height: 38px;
	padding: 0;
	border-color: #FFF !important;
	text-align: center;
	line-height: 41px;
}

.p10 #projects:not(.sort) .item:hover .settings-icon
{
	display: block;
}

.p10 #projects.sort .item
{
	display: block !important;
	cursor: move;
	float: left;
}

.p10 #projects.sort .item .meta
{
	height: 161px;
	margin-bottom: 0;
}


/* spesific */

/* introduction */

.p10 #introduction
{
	padding: 115px 0 70px 0;
	text-align: center;
}

.p10 #introduction .logo
{
	position: absolute;
	top: 35px;
	left: 65px;
	width: 114px;
	height: 41px;
	background: url(/img/about/zerply2xlogo.png?2020) no-repeat center center;
    background-size: 100%;
}

.p10 #introduction .avatar
{
	margin-bottom: 14px;
}

.p10 #introduction h2
{
	font-size: 22px;
    margin: 6px 0;
}

.p10 #introduction .location
{
	font-size: 18px;
	line-height: 1.8em;
	font-weight: normal;
	color: #999;
}

.p10 #social-icons
{
	margin: 10px 0 0;
	display: inline-block;
	text-align: center;
	line-height: 34px;
}

.p10 #social-icons > li
{
	margin: 0 12px;
	height: 30px;
}

.p10 #social-icons a:link,
.p10 #social-icons a:visited
{
	font-size: 18px;
	color: #bbb;
}

.p10 #social-icons a:hover,
.p10 #social-icons a:active
{
	color: #7bbb6e;
}

.p10 #social-icons .imdb
{
	width: 36px;
	background-position: -14px 0;
}

.p10 #social-icons .imdb:hover
{
	background-position: -14px -32px;
}



/* projects */


.p10 .edit-experience
{
	position: absolute;
	top: 5px;
	right: 5px;
	background-color: white;
	border: 1px solid #EEE;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 34px;
	border-radius: 100%;
	font-size: 16px;
	opacity: 0;
}

.p10 .edit-parent:hover .edit-experience
{
	opacity:1;
}

.p10 #projects
{
	padding: 0 0 90px 0;
	text-align: center;
	position: relative;
}

.p10 #projects.sort .project-list
{
	overflow: auto;
}

.p10 #projects .project-list
{
	position: relative;
	overflow: hidden;
    white-space: nowrap;
    font-size: 0;
}

.p10 #projects .project-list.more-left:before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 10px;
    height: 180px;
    background: RGBA(0,0,0,.1);
    z-index: 1;
}

.p10 #projects .project-list.more-right:after
{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 180px;
    width: 10px;
    background: RGBA(0,0,0,.1);
    z-index: 1;
}

.p10 #projects .list .container
{
    position: relative;
    right: 0;
    -webkit-transition: right 0.45s ease-out;
    -moz-transition: right 0.45s ease-out;
    -o-transition: right 0.45s ease-out;
    transition: right 0.45s ease-out;
}

.p10 #projects .navigate
{
    position: absolute;
    top: 62px;
    width: 56px;
    height: 56px;
    border-radius: 100%;
    border: 1px solid #EEE;
    background-color: white;
    box-shadow: 0 1px 24px RGBA(0,0,0,.05);
    z-index: 5;
    text-align: center;
    line-height: 61px;
    font-size: 20px;
    color: #14171b;
}

.p10 #projects .navigate.left
{
    left: -30px;
}

.p10 #projects .navigate.left span
{
	position: relative;
	left: -1px;
}

.p10 #projects .navigate.right
{
    right: -30px;
}

.p10 #projects .navigate.right span
{
	position: relative;
	right: -1px;
}

.p10 #projects .project-list .item
{
	display: inline-block;
	position: relative;
	text-align: left;
	margin-right: 30px;
	vertical-align: top;
}

/*.p10 #projects .project-list .item.ui-state-highlight
{
	border: 2px solid #7bbb6e;
	border-radius: 10px;
}*/

.p10 #projects .project-list .item:last-child
{
	margin: 0;
}

.p10 #projects .project-poster
{
	position: relative;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}

.p10 #projects .project-poster .trailer-play
{
	opacity: 0;
}

.p10 #projects .project-poster:hover .trailer-play
{
	opacity: 1;
}

.p10 #projects .project-poster .related-work
{
	position: absolute;
	bottom: 3px;
	left: 3px;
	z-index: 2;
}

.p10 #projects .project-poster .related-work a:link,
.p10 #projects .project-poster .related-work a:visited
{
	display: inline-block;
	font-size: 11px;
	line-height: 18px;
	background: RGBA(255,255,255,1);
	width: 20px;
	height: 15px;
	text-align: center;
	color: #14171b;
	border-radius: 1px;
}

.p10 #projects .project-poster .related-work a:hover,
.p10 #projects .project-poster .related-work a:active
{
	opacity: 0.8;
}

.p10 #projects .project-poster .related-work a:not(:first-child)
{
	margin: 0 0 0 2px;
}

.p10 #projects .project-avatar
{
	display: inline-block;
	height: 180px;
	background-color: #FAFAFA;
	border-radius: 5px;
}

.p10 #projects .project-avatar img
{
	height: inherit;
}

.p10 #projects .meta
{
	white-space: normal;
	max-width: 135px;
}

.p10 #projects h4
{
	margin-bottom: 4px;
}

.p10 #projects h3,
.p10 #projects h4
{
	
}

.p10 #projects .settings-icon
{
	top: 12px;
	left: 12px;
	width: 28px;
	height: 28px;
	font-size: 16px;
	line-height: 30px;
}

.p10 #projects .global-dropdown
{
	top: 53px;ƒƒ
	left: -10px;
}


.p10 #portfolio
{
	position: relative;
	margin: 0 auto 120px;
	max-width: 1170px;
}

.p10 #portfolio.count-1
{
	max-width: 480px;
}

.p10 #portfolio.count-2
{
	max-width: 800px;
}

.p10 #portfolio .portfolio-header
{
	position: -webkit-sticky;
	position: sticky;
	top: 0px;
	background-color: white;
	background-color: RGBA(255,255,255,.99);
	z-index: 10;
	padding: 18px 0;
}

.p10 #portfolio #page-filters
{
	display: inline-block;
}

.p10 #portfolio #page-filters .name
{
	border-radius: 30px;
	padding: 0 16px;
	line-height: 39px;
	max-height: 41px;
}

.p10 #portfolio .shot-list
{
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(280px,1fr));
    grid-gap: 32px;
	padding: 1px;
}

.p10 #portfolio.sort .shot-list
{
	overflow: auto;
}

.p10 #portfolio .shot-list .ui-state-highlight
{
	border: 2px solid #7bbb6e;
	border-radius: 10px;
}

.p10 #portfolio .load-more-shots-container
{
	margin: 32px 0 0 0;
}

.p10.dark-night #portfolio .portfolio-header
{
	background-color: rgba(34,34,34,0.98);
}

.p10.dark-night #portfolio #page-filters .name
{
	border-color: RGBA(255, 255, 255, .25);
}

.p10.dark-night #portfolio #page-filters .name:hover,
.p10.dark-night #portfolio #page-filters .item.open .name
{
    border-color: #7bbb6e;
    color: #7bbb6e;
    background: none;
    opacity: 1;
}

.p10.dark-night #portfolio #page-filters .item.has-value .name
{
	border-color: white;
	color: #14171b;
	background: white;
}

.p10.dark-night #portfolio #page-filters .filters .check-box
{
	color: #14171b;
}

.p10.dark-night #portfolio .shot-list .item .folder-cover .item-container
{
	background-color: #222;
	box-shadow: 0 0 0 1px #343434;
}

.p10.dark-night #portfolio .shot-list .item .folder-cover-item,
.p10.dark-night #portfolio .shot-list .item .cover
{
	background-color: #111;
}

.p10.dark-night #portfolio .shot-list .item .folder-cover .cover-footer
{
	color: white;
}



/* bio */


.p10 #bio
{
	padding: 0 0 80px 0;
    text-align: center;
    font-size: 1.1em;
    line-height: 1.45em;
}




/* experience */


.p10 #experience
{
	padding: 0 0 100px 0;
}

.p10 #experience ul
{
	margin-top: 32px;
}

.p10 #experience ul > li
{
	position: relative;
	padding: 24px;
	border: 1px solid #EEE;
	margin: 0 0 18px;
	border-radius: 10px;
		border: 0;
		background: #FAFAFA;
}

.p10 #experience ul.minimized > li:nth-child(n+5)
{
	display: none;
}

.p10 #experience .meta
{
	position: relative;
	padding: 0 0 0 84px;
}

.p10 #experience .avatar
{
	width: 65px;
	height: 65px;
	float: left;
}

.p10 #experience h4
{
    font-size: 1.1em;
    font-weight: 500;
}
.p10 #experience h3
{
    margin: 2px 0 4px;
}

.p10 #experience .dates,
.p10 #experience .location
{
	/*font-size: 15px;*/
	color: #999;
}

.p10 #experience .description
{
	margin: 18px 0 0 0;
} 

.p10 #experience .view-more
{
	position: absolute;
	right: 0;
	top: 74px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 0 10px;
	background-color: #FFF;
	z-index: 1;
}

.p10 #experience .project-avatar
{
	position: relative;
	margin: 18px 18px 0 0;
	display: inline-block;
	float: left;
}

.p10 #experience .project-avatar img
{
	height: 120px;
	float: left;
	border-radius: 5px;
}



.p10 #experience .project-avatar:nth-child(5n)
{
	margin-right: 0;
}

.p10 #experience li:hover .view-more
{
	color: #7bbb6e;
}

.p10 #experience .center
{
	margin-top: 55px;
}




/* education */


.p10 #education
{
	padding: 0 0 100px 0;
}

.p10 #education ul > li
{
	position: relative;
	padding: 30px 0 0 0;
}




/* footer */

.p10 #footer
{
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #FAFAFA;
	height: 540px;
	font-size: 14px;
	color: #323232;
	text-transform: none;
	text-align: center;
	z-index: 0;
}

.p10 #footer a:link,
.p10 #footer a:visited
{
	margin: 0;
	text-transform: uppercase;
	color: #999;
	font-size: 12px;
}

.p10 #footer a:hover,
.p10 #footer a:active
{
	color: #7bbb6e;
}

.p10 #footer .logo,
.p10 .end-logo
{
	margin: 25px auto 12px auto !important;
	width: 29px;
	height: 40px;
	background: url('/img/email/zerply_icon_green.png') no-repeat center center;
	display: block;
	background-size: 29px 40px;
}

.p10 #footer h6
{
	font-size: 26px;
	line-height: normal;
	font-weight: 200;
}

.p10 #footer .featured-work,
.p10 #footer .featured-projects
{
	padding: 40px 0 10px 0;
	text-align: left;
}

.p10 #footer .featured-projects
{
	float: left;
}

.p10 #footer .featured-work
{
	float: right;
}

.p10 #footer .featured-work ul,
.p10 #footer .featured-projects ul
{
	display: block;
	padding: 25px 0 0 0;
	border-top: 1px solid #eee;
	margin-top: 15px;
}

.p10 #footer .featured-work ul > li
{
	width: 165px;
	height: 93px;
	overflow: hidden;
}

.p10 #footer .featured-work ul > li
{
	margin: 0 36px 33px 0;
}

.p10 #footer .featured-work ul > li:nth-child(6),
.p10 #footer .featured-work ul > li:nth-child(12)
{
	margin-right: 0;
}

.p10 #footer .featured-work .cover
{
	position: relative;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	margin: 0;
}

.p10 #footer .featured-work .cover:hover
{
	opacity: 0.85;
}

.p10 #footer .featured-projects ul > li:not(:last-child)
{
	margin-right: 37px;
}

.p10 #footer .featured-projects .project-avatar,
.p10 #footer .featured-projects .project-avatar img
{
	width: 146px;
	height: 219px;
}


/* dark night mode */

.p10.dark-night .avatar
{
	background: #111;
}

.p10.dark-night .person
{
	background: #222;
	border-bottom: 1px solid #000;
	color: white;
}

.p10.dark-night #social-icons a:link,
.p10.dark-night #social-icons a:visited
{
	color: #555;
}

.p10.dark-night #social-icons a:hover,
.p10.dark-night #social-icons a:active
{
	color: #7bbb6e;
}

.p10.dark-night #social-icons .imdb
{
	background-position: -78px 0;
}

.p10.dark-night #social-icons .imdb:hover
{
	background-position: -14px -32px;
}

.p10.dark-night .project-avatar,
.p10.dark-night .project-avatar img
{
	background: #111 !important;
}

.p10.dark-night #portfolio .item:before
{
	background: RGBA(0, 0, 0, 0);
}

.p10.dark-night #projects .navigate
{
    border: 1px solid RGBA(255, 255, 255, .25);
    background-color: #222;
    color: RGBA(255, 255, 255, .25);
}

.p10.dark-night #projects:hover .navigate
{
	border-color: #7bbb6e;
	color: #7bbb6e;
}

.p10.dark-night #experience ul > li
{
	/*border: 1px solid #343434;*/
	background: #333;
}

.p10.dark-night #experience .view-more
{
	background: #222;
}

.p10.dark-night #experience .extended-data,
.p10.dark-night #experience .projects
{
	border-color: #343434;
}

.p10.dark-night #footer
{
	background: white;
	color: #323232;
}

.p10.dark-night .arrow-up
{
	border: 1px solid #333;
}

.p10.dark-night .arrow-up:before,
.p10.dark-night .arrow-up:after
{
	border-bottom: 12px solid #fff;
}

.p10.dark-night .arrow-up:after
{
	border-bottom: 12px solid #222;
}


/* fonts */

@media (max-width: 680px) {

	.p10 .person
	{
		margin: 0;
		width: auto;
		padding: 0 16px 80px 16px;
	}

	.p10 #introduction .logo
	{
	    top: 18px;
	    left: 14px;
		width: 100px;
	    height: 41px;
/*	    background-position: center center;
	    background-image: url(/img/resources/zerply_green_icon.png);
	    background-size: cover;*/
	}

	.p10 .edit-options
	{
		top: 0;
	}

	.p10 #introduction
	{
		padding: 80px 0;
	}

	.p10 #introduction .avatar
	{
		width: 110px;
		height: 110px;
		margin-bottom: 8px;
	}

	.p10 .artist-avatar .is-remote-ready-container
	{
		bottom: 11px;
		right: 1px;
	}

	.p10 h1
	{
		font-size: 2rem;
		line-height: 1.25;
		margin: 0 0 12px 0;
	}

	.p10 #introduction h2
	{
		font-size: 1.2rem;
	}

	.p10 #introduction h4.location
	{
		font-size: 1rem;
	}

	.p10 #introduction,
	.p10 #projects,
	.p10 #portfolio,
	.p10 #experience,
	.p10 #education
	{
		padding-bottom: 65px;
		margin: 0;
	}

	.p10 #projects .navigate
	{
		top: 42px;
	}

	.p10 #projects .navigate.left
	{
		left: -14px;
	}

	.p10 #projects .navigate.right
	{
		right: -14px;
	}

	.p10 #projects .project-list .item
	{
		margin-right: 10px;
	}


	.p10 #projects .project-list.more-left:before,
	.p10 #projects .project-list.more-right:after
	{
		height: 132px;
	}

	.p10 #projects .project-avatar
	{
		height: 132px;
	}

	.p10 #projects .meta
	{
		max-width: 90px;
		text-align: center;
	}

	.p10 #projects h3,
	.p10 #projects h4
	{
		font-size: 0.9rem;
	}

	.p10 #portfolio #page-filters
	{
		white-space: normal;
	}

	.p10 #portfolio .center,
	.p10 #experience .center,
	.p10 #education .center
	{
		margin-top: 20px;
	}

	.p10 #experience .avatar
	{
		margin: 0;
	}

	.p10 #experience ul > li
	{
		padding: 16px;
		margin: 0 0 16px;
		border: 0;
		background: #FAFAFA;
	}

	.p10 #experience .meta
	{
		font-size: 0.9rem;
		padding: 0 0 0 81px;
	}

	.p10 #experience .dates
	{
		float: none;
	}

	.p10 #experience h3
	{
		font-size: 1rem;
	}

}